--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a raw four-octet string representing this IpAddress.
full_name: SNMP::IpAddress#to_str
is_singleton: false
name: to_str
params: ()
visibility: public
